<div class="fixed-sidebar">
  <aside class="app-sidebar">
    <div class="container-fluid">
      <ul class="nav flex-column">
        <% if user_signed_in? %>
          <li class="nav-item">
            <%= link_to 'Basic Information', basic_informations_path, class: is_same_route?(basic_informations_path) %>
          </li>
          <li class="nav-item">
            <%= link_to 'Infra Structure', infrastructures_path, class: is_same_route?(infrastructures_path) %>
          </li>
        <% end %>
      </ul>
    </div>
  </aside>
</div>